全部产品
云市场

解决支付宝支付 SDK 冲突

更新时间:2020-06-01 20:50:44

冲突说明

如果您在使用 mPaaS 的同时也使用了支付宝支付 SDK,在部分情况下会出现库冲突的情况。

解决办法

如您遇到支付宝支付 SDK 冲突,请使用以下解冲突支付 SDK 版本。

说明:如果您是支付 SDK 独立免密签约用户,请 提交工单 以获取支持。

  1. dependencies {
  2. ···
  3. implementation 'com.alipay.android.app.cashier:standardcashier-single:15.7.5-20200422171636-3b7a1c0'
  4. ···
  5. }